﻿/*
CSS for afs site
*/

}
body {	
	background-color: white;
	
} 

#head1 {
	width: 870px;
	height: 335px;
	margin: 0 auto;
	background-image: url(afslogo2.png);
	background-repeat: no-repeat;
	background-position: left;
	background-color: #ddd;
	border-width: 5px;
	border-style: solid;
	border-color: #ddd;
}

#bodycontent {
	background-color: #ddd;
	font-family: Eras Medium ITC;
	font-size: 16pt;
	font-weight: none;
	color: #0021A5;
	top: 400px;
	width: 830px;
	height: 3200px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 5px;
	margin: 0 auto;
	
}

a:active {
	color: #0021A5;
	background-color: #FF4A00;
}

a:hover {
	color: #0021A5;
	background-color: #FF4A00;
}

a {
	font-weight: bold;
	color: #FF4A00;
	font-family: Arial;
}

li {
	font-size: 16pt;
	color: #FF4A00;
}

#navcontainer ul
{
text-align: center;
padding-bottom: 15px;
padding-top: 15px;
padding-left: 0;
margin-top: 15px;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0px;
background-color: white; 
color: #FF4A00;
width: 100%;
font-family: Arial;
line-height: 5px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
display: inline;
font-size: 16px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer ul li
{
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-top: 5px;
color: white;
text-decoration: none;
border-right: 3px solid #0021A5;
}

#navcontainer ul li a:hover
{
background-color: #FF4A00\
color: #0021A5;
}

#navcontainer #active { border-left: 3px solid #0021A5; }


.feature {
	float: right;
	margin: 15px;
	border-width: 8px;
	border-style: solid;
	border-color: white;
	
}

.feature1 {
	float: left;
	margin: 15px;
	border-width: 8px;
	border-style: solid;
	border-color: white;

}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 0;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 2px;
left: -200px;
border: 1px;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -100PX;
left: 150px; /*position where enlarged image should offset horizontally */

}

div.img {
    margin: 5px;
    padding: 5px;
    border: 1px solid #0000ff;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}	

div.img img {
    display: inline;
    margin: 5px;
    border: 1px solid #ffffff;
}

div.img a:hover img {
    border: 1px solid #0000ff;
}

div.desc {
  text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 5px;
}


